/* Tables */
scrolltable.scrolltable-player-skater {
    width: 871px;
}
scrolltable.scrolltable-player-skater datalist {
    width: 679px;
}

scrolltable.scrolltable-player-goalie datalist {
    width: 810px;
}

scrolltable.scrolltable-team-skater datalist {
    width: 834px;
}

scrolltable.scrolltable-team-goalie {
    width: 961px;
}
scrolltable.scrolltable-team-goalie datalist {
    width: 734px;
}

/* Columns */
scrolltable .col-minutes,
scrolltable .col-minutes_played {
    width: 50px;
}

/* Misc */
cell.non-qual:not(.row-head) {
    color: #666666;
}
cell.non-qual.row-head {
    color: #dddddd;
}

/* Filters */
@media only screen and (min-width: 600px) {
    ul.filters .panel .opt-season .dropdown {
        width: 150px;
    }

    ul.filters .panel .opt-category .dropdown {
        width: 115px;
    }
}
